/* slick overrides */
.slick-slider
{
    margin-bottom: 20px;
}

/* foundation overrides */
iframe {
    width: 100% !important;
}
.pagination li {
	display: inline-block !important;	
}
a {
	text-decoration: none;
    color: #052049;
}
a:hover {
	text-decoration: underline;
    color: #0071AD;
}
a.button:hover
{
    text-decoration: none !important;
}

.medium-8 a:hover,
#breadcrumb a:hover,
#dept-aside ul li a:hover,
#lw a:hover,
.gallery-block:hover {
	text-decoration: underline;
}

/* remove printing on href links */
a[href]:after {
    content: none; }

abbr[title]:after {
    content: none; }
/**
dl, ol, ul {
  list-style-position: inside;
} */
dl, ol, ul {
    padding-left: 15px;
} 
ul.tabs {
    padding-left: 0;
} 
.wrap {
	max-width: 1128px !important;
	margin: 0 auto;	
}
.row {
	max-width: 100%;	
}
.top-bar .name h1 a {
  padding: 0;
}
@media ( max-width: 1024px ) {
  .pad-sides {
    margin-left: 10px;
    margin-right: 10px;
  }
}


@media ( min-width: 1160px) {
  .widen-row {
    margin-left: -15px;
    margin-right: -15px;
  }
}

@media ( min-width: 850px ) {
  .hide-for-desktop {
    display: none !important; 
  }
}

/* ucsf banner */
#ucsf-banner-nav {
  overflow: hidden;
  font-family: "Helvetica Neue", "arial", sans-serif;
  background: #052049; }
  #ucsf-banner-nav.no-logo .top-header-container ul.menu li.first {
    background: none;
    text-indent: 0%;
    padding-left: 0;
  }

  #ucsf-banner-nav .top-header-container {
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
    max-width: 1230px; }
    #ucsf-banner-nav .top-header-container ul.menu {
      padding: 0;
      margin: 0; }
      #ucsf-banner-nav .top-header-container ul.menu li.first {
        display: inline-block;
        float: left;
        padding: 6px 0px 6px 58px;
        }
        @media (max-width: 600px) {
          #ucsf-banner-nav .top-header-container ul.menu li.first {
            text-indent: 100%;
            white-space: nowrap;
            overflow: hidden; } }
      #ucsf-banner-nav .top-header-container ul.menu li {
        display: inline-block;
        float: right;
        font-size: 14px;
        padding: 6px 10px 6px; }
        @media (max-width: 830px) {
          #ucsf-banner-nav .top-header-container ul.menu li {
            display: none; } }
        @media (max-width: 600px) {
          #ucsf-banner-nav .top-header-container ul.menu li {
            display: none; } }
        #ucsf-banner-nav .top-header-container ul.menu li a {
          text-decoration: none;
          color: #fff; }
        #ucsf-banner-nav .top-header-container ul.menu li a:hover {
          text-decoration: underline ;}

/* Colors */

#ucsf-banner-nav.arial {
    font-family: arial,sans-serif;
}

#ucsf-banner-nav.teal {
    background: #18a3ac;
}

#ucsf-banner-nav.green {
    background: #6ea400;
}

#ucsf-banner-nav.light-blue {
    background: #007CBE;
}

#ucsf-banner-nav.orange {
    background: #f48024;
}

#ucsf-banner-nav.grey {
    background: #b4b9bf;
}

#ucsf-banner-nav.purple {
    background: #716fb2;
}

#ucsf-banner-nav.red {
    background: #ec1848;
}

#ucsf-banner-nav.yellow {
    background: #ffdd00;
}

#ucsf-banner-nav.white {
    background: #ffffff;
}

#ucsf-banner-nav.yellow a,#ucsf-banner-nav.white a {
    color: #000000;
}

/* UCSF colors */
.bg-teal {
    background-color: #18a3ac;
}

.bg-green {
    background-color: #6ea400;
}

.bg-light-blue {
    background-color: #007CBE;
}

.bg-orange {
    background-color: #f48024;
}

.bg-grey {
    background-color: #b4b9bf;
}

.bg-navy {
    background-color: #052049;
}

.bg-purple {
    background-color: #716fb2;
}

.bg-red {
    background-color: #ec1848;
}

.bg-yellow {
    background-color: #ffdd00;
}

/* social icons */
@media ( min-width: 850px ) {
  #menu-social {
      padding-top: 50px; 
  }
}

#social-icons {
  display: none;
}
@media ( min-width: 850px ) {
  #social-icons {
    display: inline-block;
  }  
}

#social-icons {
  margin-right: 15px;
  line-height: 30px;
}
#social-icons i {
	text-align: right;
	color: white;
	margin: 0px 5px;	
  background-color: #7B7979;
  width: 20px;
  height: 20px;
  font-size: 14px;
  text-align: center;
  padding-top: 3px;  
}

#social-icons i:hover {
  background-color: #007CBE;
}

/* nav */
nav {
	padding-left: 10px;	
}

/* search widget */
#search-widget {
  display: none;
}
@media ( min-width: 850px ) {
  #search-widget {
    display: inline-block;
  }  
}

#search-widget {
    width: 540px;
    height: 40px;
    position: absolute;
    right: 15px;
    top: 0;
}
#search-widget .search-site {
  box-sizing: border-box;
  width: 180px;
  height: 30px;
  float: left;
  border: 1px solid #DDE2E8;
  border-right: none;
  line-height: 16px;
  background-color: #F8F8F9;
}
#search_dropdown {
  width: 180px;
}


#main_nav {
  margin-top: 15px;
  padding-top: 0;
}
@media ( min-width: 40.0625em ) {
	#main_nav {
	  min-height: 105px !important;
	}
}

#main_nav.top-bar .top-bar-section #search_dropdown li {
  width: auto;
  float: none;
}
#main_nav.top-bar .top-bar-section #search_dropdown li a:hover {
  font-weight: normal;
}

#search-widget .search-site a {
  display: block;
  padding: 5px;
  color: #999;
}
#search-widget .search-type > a::after {
  font-family: FontAwesome; 
  content: "\f107";
  float: right;
  margin-right: 3px;
}

#search-widget .search-text {
  width: 300px;
  height: 30px;
  margin: 0;
  padding: 3px 10px;
  float: left;
  border: 1px solid #dde2e8;
  box-shadow: none;
  top: 0;
  box-sizing: border-box;
}
#search-widget .search-submit {
  top: 0;
  float: left;
  box-sizing: border-box;
  height: 30px;
}

/* main_nav */
.top-bar, .top-bar ul {
  background-color: white;
}
.top-bar-left h1 {
  margin-left: 20px;
}

#main_nav .top-bar-left {
	padding-top: 18px;	
}
#main_nav .top-bar-left h1 {
	line-height: 0;
}

#main_nav .top-bar-right {
	padding-top: 15px;	
}

@media ( max-width: 40.0625em ) {
  .top-bar-left h1 {
    width: 170px !important;
  }
  
  #main_nav .top-bar-left {
	padding-top: 0;  
  }
}

#search-combo {
  float: right;
}

#search-link {
  color: #0a0a0a;
  border: 1px solid #cacaca;
  border-right: 0;
  float: left;
  height: 30px;
  background-color: #F8F8F9;
  padding-left: 5px;
  padding-right: 5px;
}

#search-link:hover {
	background-color: #E1E3E6;
	color: #052049;
}

#search-link i {
	margin-left: 10px;
	margin-right: 5px;
}

#search-link-list {
	display: none;
  	width: 200px;
	position: absolute;
	top: 15px;
	right: 292px;
	list-style: none;
	border-top: 1px solid #cacaca;
	padding-left: 0px;
}
#search-link-list li {
	margin: 0;
	padding: 0;
	border: 1px solid #cacaca;
	border-top: 0;
	background-color: #F8F8F9;
}
#search-link-list li a {
	display: block;
	color: #0a0a0a;
	padding: 2px 0 2px 10px;	
}

#search-text {
  float: left;
  width: 250px;
  height: 30px;
  padding: 0 5px;
}
#search-submit {
  float: left;
  height: 30px;
  width: 30px;
  
}
.menu>li:not(.menu-text)>a {
  padding: 6px 10px;
}  
.top-bar input {
  margin-right: 0;
}  
#search-submit {
  color: white;
  padding: 3px;
}

#cls-menu a {
  color: #052049;
  border-radius: 5px;
  font-size: 14px;
}
#cls-menu a:hover {
  background-color: #E1E3E6;
}
#cls-menu a.active-menu {
  background-color: #E1E3E6;
}
#cls-menu .social a {
  color: #0a0a0a;
}
#cls-menu ul {
  display: inline-block;
  float: right;
  margin-right: 10px;
}
#cls-menu ul li.leftspace {
  padding-left: 30px;
}
 
/* mobile nav bar with search */
@media screen and (max-width: 850px) {
  .show-for-desktop {
    display: none !important; 
  } 
  .top-bar-left {
    width: 100%;
  }
  .top-bar-left h1 {
    display: inline-block;
  }
}  

@media screen and (min-width: 851px) {
  .show-for-mobile-only {
    display: none !important; 
  }    
}


/* mobile search and menu */
#mobile-search-menu {
   position: absolute; 
   top: 35px; 
   right: 10px;
}
@media ( min-width: 40.0625em ) {
	#mobile-search-menu {
		top: 60px; 
	}
}

#mobile-search-toggle,
#mobile-menu-toggle {
  color: #052049;
}
#mobile-search-toggle i,
#mobile-menu-toggle i {
  margin-top: 20px;
}
#mobile-menu-toggle {
  margin-left: 30px;
}

.showme {
  display: block !important;
}

#mobile-menu,
#mobile-search {
  display: none;
  float: right;
  width: 100%;
}

#mobile-menu li {
	display: block;
	width: 100%;
	text-align: right;
	background-color: #e1e3e6;
}

#mobile-menu a {
  color: #052049;
}
#mobile-menu a:hover {
	background-color: #052049;
	color: white;	
}

#mobile-search {
  text-align: right;
}

/* dept droplist */
#department {
  position: relative;
  height: 45px;
}
#department h2 {
  display: inline;
}

@media ( max-width: 360px ) {
	#department h2 {
		font-size: 18px !important;
	}
    .top-bar-left {
        width: 60%;
    }
}


#view-dept {
	position: absolute;
	top: 0;
	right: 0;
	left: 765px;	
}
#view-dept a {
	background-color: #007CBE;
	color: #FFFFFF;
	text-align: left;
	font-size: 0.8em;
	margin-bottom: 0;
    border: 1px #FFFFFF solid;
}
#view-dept a:hover {
	color: white;
	background-color: #052049;
    text-decoration: none;
}

#view-dept a i {
  float: right;
  margin-right: 10px;
}

#view-dept-list {
	display: none;	
	background-color: #EDEDEE;
  	position: absolute;
  	top: 35px;
	right: 5px;
	left: 765px;	
	z-index: 50;
	border-left: 1px solid #052049;
	border-right: 1px solid #052049;
	border-bottom: 1px solid #052049;
}

#view-dept-list li {
  border-bottom: 1px dotted #052049;
}
#view-dept-list li a {
  padding: 10px 0 10px 15px;
}
#view-dept-list li a:hover {
  color: white;
  background-color: #052049;
}

@media ( max-width: 1024px ) {
	#view-dept {
		width: 270px;
		left: auto;	
	}
	#view-dept-list {
		width: 265px;
		left: auto;	
	}
}
@media ( max-width: 615px ) {
	#department {
		height: 100px;
	}
	#view-dept {
		top: 50px;	
		left: 0;
		width: 100%;
	}
	#view-dept-list {
		top: 85px;
		left: 0;
		width: auto;	
	}
}

@media ( max-width: 400px ) {
  #department {
    height: 90px;
  }
  .top-bar-left {
    width: 60%;
  }
}

#dept-select {
  display: inline-block;
  text-align: center;
  color: #052049;
  border: 1px solid #052049;
  background-color: #E1E3E6;
  padding-right: 10px;
  height: 24px;
  font-size: 0.8em;
  text-align: left;
}
#dept-select span {
  vertical-align: 0px;
}
#dept-select::after {
  display: none;
}
#dept-select i {
  margin-left: 10px;
}

@media ( min-width: 64.0625em ) {
  #dept-select {
    box-sizing: border-box;
    height: 30px;
    position: absolute;
    bottom: -44px;
    left: 0;
    right: 0;
    margin: 0 0 0 15px;
    padding: 10px 5px 0px 10px;
    border-bottom: 0px solid black;
  }
  #dept-select i {
    float: right;
    margin-right: 10px;
  } 
  #department > .row {
    border-bottom: 1px solid black;
  }
  
} /* end media */


/* mobile home tabs */
#mobile-home-tabs li.is-active a {
  padding-top: 15px;
  padding-bottom: 15px;
  color: white;
  background-color: #052049;
}

/* mobile custom section */
#mobile-explore {
    margin-top: 20px;
    width: 100%;
    height: 80px;
	display: inline-block;
	color: white;
	background-color: #052049;
    text-transform: uppercase;
}
#mobile-explore .label {
    font-size: 13px;
	display: inline-block;
	color: white;
	background-color: #052049;
	padding: 8px 15px;
    text-transform: uppercase;
}
#mobile-explore li.is-active a {
  padding-top: 15px;
  padding-bottom: 15px;
  color: white;
  background-color: #052049;
}

#listpages-mobile-view .bg-img-holder {
	width: 100%;
	height: 150px;
	position: absolute;
	top: 0;
	left: 0;	
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}

/* stories and news panels */
.features-box {
  height: 360px;
  overflow: auto;
  position: relative;
  margin: 0 0 20px 0;
  padding: 0;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}

.features-box h3 {
  font-size: 16px;
  padding: 10px 20px;
  color: white;
  margin: 0;
  background-color: #007CBE;
}

.features-panel {
  background-color: rgba(255,255,255,0.8);
  position: absolute;
  bottom: 0;
  width: 100%;
  padding: 10px 20px;
}
.features-panel h4,
.features-panel h4 a {
  color: #052049;
  font-size: 20px;
}

/* quick links */
#quicklinks {
  background-color: #E1E3E6;
}
#quicklinks ul {
  margin: 20px;
  padding: 0;
  list-style: none;
}
#quicklinks ul li {
  margin: 0;
  padding: 0;
}

/* Highlights */
#highlight-first,
#highlight-second,
#highlight-third {
	margin-bottom: 40px;
	height: 200px;
	overflow: hidden;
	position: relative;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}

.serif-heading {
  font-family: granjon, Georgia, TimesNewRoman, 'Times New Roman', Times, serif;
  margin-bottom: 3px;
  margin-left: 15px;
}

.serif-divider {
  margin: 5px 0 20px 0;
}

#highlight-first iframe,
#highlight-second iframe,
#highlight-third iframe {
    width: 100%;
    height: 250px;
}

.highlight-panel {
  background-color: rgba(255,255,255,0.8);
  position: absolute;
  bottom: 0;
  width: 100%;
  padding: 10px 5px 0px 10px;
  font-size: 13px;
}
.highlight-panel p {
  font-size: 13px;
}
.highlight-panel a {
  font-weight: bold;
}

/* events */
#featured-events ul {
  list-style: none;
  margin: 0 0 40px 0px;
  padding: 0;
}
#featured-events ul li {
  margin: 0;
  padding: 15px 0;
  border-bottom: 1px solid #ddd;
  cursor: pointer;
}
#featured-events ul li .event-desc {
	 height: 50px;
  	 overflow: hidden;
}

@media ( min-width: 64.0625em ) {
	#featured-events ul li {
	  border-left: 1px solid #ddd;
	  padding-left: 15px;
	}
}
#featured-events .event-date {
  width: 50px;
  float: left;
}
#featured-events .event-date span {
   font-family: granjon, Georgia, TimesNewRoman, 'Times New Roman', Times, serif;
   display: block;
   font-size: 1.5em;
   line-height: 1em;
}

/* nav arrows */
.slick-prev, .slick-next {
  width: 40px;
  height: 40px;
  z-index: 10;
  background-color: rgba(0,0,0,.2);

}
.slick-prev:before, .slick-next:before {
    color: white !important;
}
.slick-next {
  right: 15px;
}
.slick-prev {
  left: 15px;
}
.slick-prev:before, .slick-next:before { 
   background-repeat: no-repeat;
   display: block;
   width: 50px;
   height: 50px; 
   content: "";
 }   
.slick-prev:before { 
  background-image: url('/inc/i/cls_all_3/slide-arrow-left.png');
}
.slick-next:before { 
  background-image: url('/inc/i/cls_all_3/slide-arrow-right.png');
}

/* slide panel */
.slideimage {
  width: 100%;
  max-width: 580px;
  height: 350px;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}

.slidecontainer {
  position: relative;
  margin-bottom: 30px;
}
.slidecontainer h2 a {
  color: white;
}

.slidepanel {
  position: absolute;
  bottom: -30px;
  left: 0;
  right: 0;
  background-color: #6ea400;
  color: white;
  padding: 15px 20px 5px 20px;
  height: 130px;
}

/* adjust slick for mobile */
@media ( max-width : 579px ) {
	.slideimage {
		height: 250px;	
	}
	.slick-prev, .slick-next {
		top: 25%;	
	}
}


.slidepanel hr {
  margin: 5px 0px;
}
.slidepanel h2 {
  color: white;
  overflow: hidden;
  font-size: 22px; 
}
.slidepanel .dept,
.slidereadmore {
  font-size: 13px;
  text-transform: uppercase;
}
.introduction,
.slidereadmore,
.slidepanel hr.bottom-divider,
.slide-secondary-image,
.slide-secondary-overlay {
  display: none;
}

/* slide indicators */
.slide-indicators {
  position: absolute;
  top: 320px;
  left: 25px;
}
.slide-indicator {
  float: left;
  margin-right: 10px;
  border: 1px solid white;
  background-color: white;
  width: 10px;
  height: 10px;
}
.slide-indicator.currentslide {
  background-color: transparent;
}

/* panel arrow (mobile) */
.slidepanel:before {
	position: absolute;
  	top: -52px;
  	left: 60px;
	border: solid transparent;
  border-bottom-color: #6ea400;
	border-width: 26px;
	content: " ";
	height: 0;
	width: 0;
	pointer-events: none;

}

@media ( min-width: 450px ) {
	.slidepanel h2 {
  		font-size: 22px; 
	}	
}

/* panel in tablet view */
@media ( min-width: 580px ) {
  .slidecontainer {
    margin-bottom: 0;
  }
  .slidepanel {
    left: 350px;
    top: 0;
    bottom: 0;
    height: auto;
    background-color: #6ea400;
    padding: 20px 20px 5px 25px;
    max-width: 320px;
  }
  
  .slidepanel h2 {
    max-height: 100px;
    overflow: hidden;
  }
  .slidepanel p {
    max-height: 100px;
    overflow: hidden;
  }  
  
  .introduction,
  .slidepanel p,
  .slidereadmore,
  .slidepanel hr.bottom-divider,
  .slide-secondary-image,
  .slide-secondary-overlay {
    display: block;
  }
  .slidepanel hr.bottom-divider {
    margin-bottom: 15px;
  }
  
  .slidereadmore {
    background-color: transparent;
    border: 1px solid white;
    color: white;
    max-width: 150px;
  }
  .slidereadmore:hover {
     background-color: rgba(255,255,255,0.2); 
  }
  
  .slide-secondary-overlay {
    width: 100%;
    height: 100%;
    background-color: rgba(5,32,73,0.7);
  }
  
  .slide-secondary-image {
    position: absolute;
    top: 0;
    left: 900px;
    right: 0;
    height: 350px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    background-color: transparent;
    
  }
  
  /* panel arrow (mobile) */
  .slidepanel:before {
    position: absolute;
    top: 100px;
    left: -52px;
    border: solid transparent;
    border-right-color: #6ea400;
    border-width: 26px;
    content: " ";
    height: 0;
    width: 0;
    pointer-events: none;
  }

} /* end tablet media query */

/* for desktop view */
@media ( min-width: 680px ) {
  .slidepanel {
    left: 450px;
  }
}
@media ( min-width: 780px ) {
  .slidepanel {
    left: 550px;
  }
}
@media ( min-width: 851px ) {
  .slidepanel {
    left: 580px;
  }
}


/* department section bar */
#department h2,
#featured-events h2,
#galleries h2 {
  font-size: 1.3em;
  font-weight: normal;
  color: #052049;
  margin-right: 0;
  padding-right: 0;
  margin-bottom: 0;
  padding-bottom: 0;
}
#featured-events h2,
#galleries h2 {
  margin-bottom: 15px;
}



@media ( min-width: 64.0625em ) {
  #department h2,
  #featured-events h2,
  #galleries h2 {
    font-size: 2em;
  }
}

/* helper */
.set-relative {
	position: relative;	
}
.inline-heading {
	display: inline;	
}

/* primary and secondary column */
#home-secondary {
  display: block;
  width: 100%;
}
@media ( min-width: 64.0625em) {
  #primary-column {
    float: left;
    width: 744px;
  }
  
  #home-secondary {
	display: block;
	float: left;
	width: 378px;
	margin-left: 5px;
  }
}

@media ( max-width: 1160px ) {
	#view-dept {
		width: 330px;	
	}
	#home-secondary {
		width: 345px;	
	}
}
@media ( max-width: 1100px ) {
	#view-dept {
		width: 320px;	
	}
	#home-secondary {
		width: 325px;	
	}	
}
@media ( max-width: 1080px ) {
	#view-dept {
		width: 300px;	
	}
	#home-secondary {
		width: 315px;	
	}	
}
@media ( max-width: 1070px ) {
	#view-dept {
		width: 290px;	
	}
	#home-secondary {
		width: 295px;	
	}	
}
@media ( max-width: 1060px ) {
	#view-dept {
		width: 280px;	
	}
	#home-secondary {
		width: 285px;	
	}	
}
@media ( max-width: 1050px ) {
	#view-dept {
		width: 270px;	
	}
	#home-secondary {
		width: 275px;	
	}	
}
@media ( max-width: 1040px ) {
	#view-dept {
		width: 265px;	
	}
	#home-secondary {
		width: 265px;	
	}	
}
@media ( max-width: 1025px ) {
	#home-secondary {
		width: 100%;	
	}	
}

@media (max-width: 610px ) {
	#view-dept {
		width: 100%;
	}
}

/* tab content */
#home-content .tabs-content > div {
  padding: 0;
}

#home-content .tabs {
  border-left: 1px solid #052049;
  border-top: 1px solid #052049;
}
#home-content .tabs li {
  border-right: 1px solid #052049;
  border-bottom: 1px solid #052049;
  width: 33.33%;
  text-align: center;
  position: relative;
}
#home-content .tabs li a {
  padding: 10px 0px;
  background-color: #EDEDEE;
}   

#home-content .tabs li.is-active a {
  background-color: #052049;
  color: white;
}

#home-content .tabs li.is-active a::after {
  position: absolute;
  height: 0;
  width: 0;
  content: " ";
  bottom: -14px;
  right: 50%;
  border: 7px solid transparent;
  border-top-color: #052049;
  pointer-events: none;
}

#home-content .tabs-title a {
  font-size: 13px;
}
#home-content .tabs-panel .date {
  font-size: 12px;
  margin-bottom: 3px;
}

/* list-style */
.list-style {
  list-style-type: none;
  margin: 0;
  padding: 0;
} 
.list-style li {
  margin: 0;
  padding: 0;
  border-bottom: 1px dotted #052049;
}
.list-style li a {
  display: block;
  padding: 10px 0 10px 15px;
  background-color: #EDEDEE;
}
.list-style li a .mutedlink {
	color: #444;	
}
.list-style li a:hover,
.list-style li a:hover .mutedlink {
  background-color: #052049;
  color: white;
  text-decoration: none;
}

/* frequent links */
.frequent-links {
  margin-bottom: 30px;
}

/* on desktop mode, hide the single column freq link
because showing as droplist in aside */
@media (min-width: 1025px) {
    #frequent-visited.frequent-links {
        display: none;
    }  
}
@media (max-width: 1025px) {
    #frequent-links {
        display: none;
    }
}

.frequent-links > a,
.frequent-links > a:visited {
  background-color: #007CBE;
  color: #FFFFFF;
  text-align: left;
  font-size: 0.8em;
  margin-bottom: 0;
}
.frequent-links > a:hover {
	background-color: #052049;
	color: white;
    text-decoration: none;	
}
.frequent-links > a.button.expand {
	padding-left: 15px;
}

.frequent-links > a i {
  float: right;
  margin-right: 10px;
}
.frequent-links ul {
  display: none;
}

/* view all buttons */
.right-button {
  position: absolute;
  top: 15px;
  right: 10px;
  background-color: white;
  color: #052049;
  border: 1px solid #052049;
  text-transform: uppercase;
}

.button-height {
	min-height: 50px;	
}
   
/* featured events widget */
#featured-events {
  position: relative;
  margin-bottom: 30px;
  padding-top: 15px;
  border-top: 1px solid #052049;
}
#featured-events hr {
  margin-top: 0;
  margin-bottom: 0;
}
          
@media (min-width: 40.0625em) {
  
  ul#lwe {
     margin-bottom: 0; 
  }
  
  ul#lwe li {
    float: left;
    width: 33.33%;
    border-bottom: 0px !important;
	border-left: 1px dotted gray;
  }
  
  /* style calendar */
  ul#lwe .lwe .lwn .lwn0 {
	width: 100%;
	text-align: left; 
	padding-left: 60px; 
  }
  ul#lwe .lwe .lwn > a {
	  margin-left: 60px; 
	  display: block;
	  font-weight: normal;
  }
  ul#lwe .lwe .lwl a {
	font-weight: normal;  
  }
  
}

@media (min-width: 64.0625em ) {
  #featured-events {
     border-top: 0;
  }
}

/* galleries */
#galleries {
  position: relative;
  margin-bottom: 30px;
  padding-top: 15px;
}
#galleries hr {
  margin-top: 0;
  margin-bottom: 20px;
}
.gallery-block {
  margin-bottom: 20px;
}
.gallery-image {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
.gallery-caption {
  background-color: #EDEDEE;
  height: 100px;
  padding: 3px 15px;
  overflow: hidden;
}
.gallery-caption p {
  font-size: 14px;
  margin-bottom: 3px;
}
.gallery-caption h4 {
  padding-top: 5px;
  font-size: 16px;
  border-top: 1px solid gray;
}

/* footer */
footer {
  background-color: #052049;
  color: #CDD2DB;
}
.footer-wrap {
  max-width: 1128px !important;
	margin: 0 auto;	
  padding: 30px 15px 50px 15px;
}

footer a {
  color: #CDD2DB;
}
footer a:hover {
  color: white;
}
#footer-main h2 {
  color: white;
}

footer aside {
  display: none;
}

#site-map hr {
  margin: 3px 0;
  padding: 0;
}

.map-column {
  float: left;
  width: 240px;
  margin-bottom: 40px;
  padding-right: 10px;
}

/* elements that are not present in mobile */
#footer-copyright,
#sub-footer aside {
	display: none;	
}

@media ( min-width: 64.0625em ) {
  #footer-copyright,
  #sub-footer aside {
	display: block;
  }
  
  footer aside {
    display: block;
    width: 20%;
    float: left; 
  }
  #footer-main {
    width: 80%;
    float: left;
    padding-left: 20px; 
  }
  
  /* footer copyright */
  #footer-copyright hr {
	margin-top: 3px;  
  }
  #footer-copyright a i {
		margin-left: 20px;  
  }
  a#full-site-map {
	color: white;  
  }
  a#full-site-map:hover {
	color: #007CBE;  
  }
  #full-site-map-content {
		display: none;  
  }
  
  /* sub-footer-aside */
  #sub-footer-aside hr {
	margin-top: 3px; 
	margin-bottom: 8px; 
  }
  #sub-footer-aside input[type="text"] {
	  border: 1px solid white;
	  background-color: #373D5D;
	  color: white;
  }
  #sub-footer-aside i.fa {
	margin-right: 15px;  
  }
}

#column-container {
    position: inherit;
	padding-bottom: 30px;	
}

/* home-grid-content */
#home-grid-content {
	padding-top: 30px;
}

/* home-secondary-aside */
#home-secondary-aside {
	padding: 30px 0 40px 15px;
}
@media ( max-width: 1025px ) {
    #home-secondary-aside {
        padding: 0 15px;
        width: 100%;
    }
}

#home-secondary-quicklinks {
	position: relative;
	padding-top: 30px;
	background-color: #EDEDEE;
}
@media ( max-width: 1029px ) {
    #home-secondary-aside #home-secondary-quicklinks {
        display: none;
    }
}
#home-secondary-aside .label {
	position: absolute;
	top: 0;
	left: 0;
	display: inline-block;
	color: white;
	background-color: #052049;
	padding: 8px 15px;
    text-transform: uppercase;
}
#home-secondary-aside .bg-img-holder {
	height: 150px;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;	
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}

#home-secondary-explore,
#home-secondary-news {
	margin-top: 30px;
	position: relative;
	padding-top: 150px;
	background-color: #EDEDEE;	
}
@media ( max-width: 1029px ) {
    #home-secondary-aside #home-secondary-explore,
    #home-secondary-aside #home-secondary-news
    {
        display: none;
    }
}

#home-secondary-explore ul li a,
#home-secondary-news ul li a {
	color: black;
    padding-right: 10px;	
}
#home-secondary-explore ul li a:hover span,
#home-secondary-news ul li a:hover span,
#home-secondary-explore ul li a:hover,
#home-secondary-news ul li a:hover{
	color: white;	
}
#home-secondary-explore ul li a span,
#home-secondary-news ul li a span {
	font-size: 0.8em;
	color: #0a0a0a;
}

/* home-grid-content */
#home-grid-content {
	position: relative;
	margin: 30px 0;
}
#home-grid-content .grid-img-holder {
	position: absolute;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	height: 186px; 
	width: 186px;
}
#home-grid-content .grid-block {
	position: absolute;	
	height: 186px; 
	width: 186px;
    color: rgba(255,255,255,0.8);
    padding: 10px 15px;
    display: block;
    overflow: hidden;
    font-size: 13px;
    line-height: 1.3em;
}
#home-grid-content .grid-block:hover {
    background-color: #052049 !important;
    text-decoration: none;	
}
#home-grid-content .grid-block b {
	font-size: 16px;
    color: white;
}

#home-grid-content .grid-block hr {
	margin: 5px 0;
}

/* secondary page */
#masthead {
	  background-color: #007CBE;
	  padding: 10px 0 5px 15px;
	  margin-bottom: 10px;
}
@media ( min-width: 40.0625em ) {
	#masthead {
	  padding: 25px 0 25px 15px;
	}
}
#masthead h2 {
  color: white;
  font-weight: normal;
}
#breadcrumb {
  padding: 10px 0 10px 15px;
  color: #052049;
}

#dept-aside ul {
  list-style: none;
}
#dept-aside ul li.active a {
  color: #052049;
}

.section-heading {
  color: #052049;
  font-weight: normal;
}

.section-heading a {
  color: #052049;
}
.section-heading-divider {
  border: 0;
  border-top: 1px solid #052049;
  height: 1px;
  margin: 3px 0;
  padding: 0;
}

#dept-news {
  list-style: none;
  padding: 0;
  margin: 0;
}
#dept-news li {
  padding: 0;
  margin: 0;
  border-bottom: 1px dotted #717177;
}
#dept-news li a {
  padding: 3px 10px 3px 15px;
  color: #052049;
  display: block;
}
#dept-news li a:hover {
  background-color: #052049;
  color: white;
  text-decoration: none !important;
}

#looking-more {
  position: relative;
  background-color: #EDEDEE;
  margin-top: 30px;
  border-bottom: 1px dotted #717177;
  width: 100%;
}

#looking-more .heading {
  margin-top: 0;
  position: relative;
  display: inline-block;
  color: white;
  background-color: #052049;
  font-size: 12px;
  padding: 8px 15px;
  text-transform: uppercase;
}
#looking-more p {
  padding-left: 20px;
}

#looking-more div {
  margin-top: -10px;
  padding-left: 10px;
}

.white-button {
  background-color: white;
  color: #052049;
  border: 1px solid #052049;
  margin: 15px;
  font-size: 0.6rem;
  text-decoration: none !important;
}
    
/* sticky header */
@media ( min-width: 851px ) {
  #sticky-header {
    position: fixed; 
    width: 100%;
    z-index: 99;
    background-color: white;
  }
  .sticky-shadow {
    box-shadow: 0px 1px 50px #5E5E5E;
  }
  .main-content {
    padding-top: 155px;
  }
  
}

/* nav overlay */
#nav-overlay {
  display: none;
  background-color: #E1E3E6;
  padding-top: 30px;
  position: absolute;
  top: 155px;
  left: 0;
  right: 0;
  z-index: 100;
  min-height: 300px;
}
@media ( min-width: 851px ) {
  #nav-overlay {
    position: absolute;
  }
}
#nav-overlay h2 {
  font-size: 1.3em;
  margin-left: 15px;
  display: inline-block;
}
#nav-overlay hr {
  margin-top: 10px;
  margin-bottom: 10px;
}
#nav-overlay .close-icon {
  float: right;
  font-size: 30px;
  font-weight: bold;
  margin-right: 15px;
  margin-top: -15px;
}
#nav-overlay aside {
  border-right: 1px dotted #cacaca;
}
#nav-overlay p {
  font-size: 13px;
}
.link-heading {
    text-transform: uppercase;
}
#nav-overlay-mobile {
	background-color: #E1E3E6;
	display: none;
	width: 100%;
	min-height: 200px;	
}
#nav-overlay-mobile h2 {
	font-size: 1.3em;
	margin-left: 15px;
	padding-top: 30px;
}
#nav-overlay-mobile .close-icon-mobile {
	float: right;
	font-size: 30px;
	font-weight: bold;
	margin-right: 15px;
	margin-top: 15px;
}

/* list view page */
#list-filter {
    margin-bottom: 10px;
}
#list-filter label, legend {
    font-size: 16px;
    line-height: inherit;
}

#filter-results {
  background-color: #052049;
  color: white;
  text-align: left;
  font-weight: bold;
  padding: .85em 1em;
  margin: 0 0 1rem 0;
  font-size: .9rem;
}
#filter-results i {
  float: right;
  margin-right: 10px;
}

/* filter-dept-link */
#filter-dept-link,
#filter-location-link {
	border: 1px solid #cacaca;
	padding: 6px 10px;
	width: 100%;
	color: #0a0a0a;
	background-color: #F8F8F9;
	display: block;
}
#filter-dept-link:hover,
#filter-location-link:hover {
	background-color: #E1E3E6;
	color: #052049;
}

#filter-dept-link i,
#filter-location-link i {
	padding: 5px 5px 0 10px;
	float: right;	
}
#filter-dept-list,
#filter-location-list {
	display: none;
	list-style: none;
}
#filter-dept-list li,
#filter-location-list li {
	padding: 0;
	margin: 0;
	border: 1px solid #cacaca;
	border-top: 0;	
}
#filter-dept-list li a,
#filter-location-list li a {
	display: block;
	padding: 6px 10px;
	color: #0a0a0a;
	background-color: #F8F8F9;
}

/* pagnination */
.pagination a {
    border: 2px solid #052049;
    border-radius: 3px;
    background-color: white;
    color: #052049;
}
.pagination li.current {
    background-color: transparent;
}
.pagination li.current a {
    background-color: #052049;
    color: white;
}

/* grid and list toggles */
#grid-list-toggle {
	position: absolute;
	top: 5px;
	right: 15px;
}
#grid-list-toggle-home {	
	position: absolute;
	top: 5px;
	left: 660px;
    display: -webkit-inline-box;
}

@media ( max-width: 1024px ) {
	#grid-list-toggle-home {
		display: none;	
	}
}

@media ( max-width: 40.0625em ) {
	#grid-list-toggle {
        top: -5px;
	}
}

#grid-toggle,
#list-toggle { 
	background-color: #e1e3e6;
	margin-left: 5px;
	padding: 5px;
	color: #0a0a0a;
	width: 33px;
	height: 33px;
	display: inline-block;
}
#grid-toggle:hover,
#list-toggle:hover {
	color: white;
	background-color: #052049;
}

/* list view */
#home-grid-content .list-view {
	list-style: none;
	margin-top: -30px;
}
#home-grid-content .list-view li {
	margin: 0;
	padding: 0;
	border-bottom: 1px dotted #717177;
}
#home-grid-content .list-view h4 {
	font-size: 26px;
	margin: 0;
	color: #007CBE;	
}
#home-grid-content .list-view li a {
	display: block;	
	padding: 3px 10px;
	color: #052049;
}
#home-grid-content .list-view li a:hover {
	background-color: #052049;
	color: white;
}
#home-grid-content .list-view li a:hover h4 {
	color: white;
}

#home-grid-content .list-view hr {
	display: none;
}

/* listpages list view */
#listpages-list-view .list-view {
	list-style: none;
}
#listpages-list-view .list-view li {
	margin: 0;
	padding: 5px 0 5px 0;
	border-bottom: 1px dotted #717177; 
	font-size: 13px;
}

#listpages-list-view .list-view li h4 {
	font-size: 26px;
	margin: 0;
}

#listpages-list-view .list-view li {
    padding-right: 5px;
}
#listpages-list-view .list-view li a {
	display: block;
	color: #052049;
}

#listpages-list-view .list-view li a h4 {
	color: #007CBE;
}
#listpages-list-view .list-view li:hover {
	background-color: #052049;
	color: white;
}
#listpages-list-view .list-view li:hover a,
#listpages-list-view .list-view li:hover a h4 {
	color: white;
}
	
/* search page */
.search-container input[type=radio] {
	margin-bottom: 5px;
}

.search-container {
	box-sizing: border-box;	
}
.search-col1,
.search-col2,
.search-col3,
.search-col4,
.search-col5 {
	float: left;
	min-height: 1px;
	width: 20%;
	padding: 12px;
}
.search-col1 {
	width: 25%;	
}
.search-col2 {
	width: 25%;	
}
@media (max-width : 1130px){
.search-col1,
.search-col2,
.search-col3,
.search-col4,
.search-col5 {
	width: 100%;	
}
.search-col4 {
	margin-bottom: 0;
	padding-bottom: 0;	
}
.search-col5 {
	margin-top: 0;
	padding-top: 0;
}	
.search-col5 strong {
	display: none;
}
}

.toggle-bar {
	position: relative;
	height: 40px;
}

.gallery-type {
	position: absolute;
	background-color: #EDEDEE;
	padding: 8px 15px;
	font-size: 12px;
}
#results-container .gallery-desc {
	line-height: 14px;
	color: #8c8c8c;
	max-height: 30px;
	overflow: hidden;
}
#results-container .gallery-heading {
	height: 25px;
	overflow: hidden;	
}
#results-container .gallery-caption {
	height: 120px;
}
#results-container .gallery-caption h4 {
	border-top: 0;	
	padding-top: 0;
	font-size: 20px;
	height: auto;
	overflow: hidden;
}
#results-container .gallery-caption h4 a {
	color: #052049;	
}

/* galleria */
.content{color:#777;font:12px/1.4 "helvetica neue",arial,sans-serif;width:620px;margin:20px auto;}
	.cred{margin-top:20px;font-size:11px;}

	/* This rule is read by Galleria to define the gallery height: */
	.galleria,
	#galleria { 
		width: 100%; height:500px;margin-bottom:5px
	}

        /* some extra styles for the layer */
        .galleria-layer div{top:10px;left:10px;padding:10px;position:absolute;color:#fff}
        .galleria-layer h2{margin: 0 0 8px;font-size:22px;line-height:1;}
        .galleria-layer p{margin:0}
	#galleryFrame {
    	padding-top: 50px;
    }
	
/* website tour */
/* this class is added only when website tour */
.sticky-header--override {
	position: relative !important;
	margin-bottom: -155px;
}

#js-tour-list-toggle {
	position: absolute;
	left: 25px;
	top: 8px;
}

/* override nub position */
.joyride-tip-guide span.joyride-nub.topfarright {
  left: 330px;
}
.joyride-tip-guide span.joyride-nub.topright {
  left: 280px;
}

/* jumpLink */
.jumpLink:link {
	text-decoration: none;
	padding: 0;
}

.jumpLink:hover {
	text-decoration: underline;
	padding: 0;
}

.jumpBack:link {
	float: right;
	text-align :right;
	font-weight: normal;
}

/* list-style */
.list-nav {
  list-style-type: none;
  margin: 0;
  padding: 0;
} 
.list-nav li {
  margin: 0;
  padding: 0;
}
.list-nav li a {
  display: block;
  padding: 4px 0 4px 0;
  line-height: 18px;
}


/* blockquote */
blockquote {
  padding-top: 10px;
  padding-bottom: 10px;
  border-top: 1px solid #cacaca;
  border-bottom: 1px solid #cacaca;
  border-left: none;
  border-right: none;
  margin-top: 30px;
  margin-bottom: 30px;
}

blockquote p {  
  color: #052049;
  font-size: 20px;
  padding: 0;
  margin: 0;
}

/* link panel */
.linkpanel,
.expandRed {
	margin-top: 30px;
    margin-bottom: 30px;	
    border-bottom: 1px solid #cacaca;
}
.expandRed a.button {
	position: relative;
	background-color: rgb(236, 24, 72);
	color: white;
	text-align: left;
	margin: 0;
	border: 0;
    font-size: 0.9rem;
	text-transform: uppercase;
	padding-left: 14px;	
}
.linkpanel a.button {
	position: relative;
	background-color: #007CBE;
	color: white;
	text-align: left;
	margin: 0;
	border: 0;
    font-size: 20px;
	text-transform: capitalize;
	padding-left: 14px;	
}
.linkpanel a.button.expanded,
.expandRed a.button.expanded {
	padding-left: 14px;
    padding-right: 40px;
}
.linkpanel a.button span,
.expandRed a.button span {
	margin-right: 8px;
}
.linkpanel a.button i,
.expandRed a.button i {
	position: absolute;
	right: 14px;
	top: 10px;
	color: white;
	background-color: transparent !important;
}
.linkpanel a.button:hover,
.expanRed a.button:hover {
	text-decoration: none;	
}
.expandRed div {
	background-color: white;
    padding-bottom: 10px;
	font-size: 0.9em;
}
.linkpanel ul,
.expandRed ul {
	padding: 0;
	margin: 0;
	list-style: none;
}
.linkpanel ul li,
.expandRed ul li {
	padding: 0;
	margin: 0;	
}
.linkpanel ul li a,
.expandRed ul li a {
	display: block;	
	color: #007CBE;
	padding: 5px 10px;
}
.linkpanel ul li a:hover,
.expandRed ul li a:hover {
	color: #052049;
	text-decoration: underline;
}

.screen-reader-text { /* Reusable, toolbox kind of class */
  position: absolute;
  top: -9999px;
  left: -9999px;
}

/* responsive table */
@media (max-width: 760px) { 
    table.t, .t thead, .t tbody, .t th, .t td, .t tr { 
    display: block; 
    }
     
    .t thead tr { 
    position: absolute; 
    top: -9999px; 
    left: -9999px; 
    } 
    .t tr { 
    border: 1px solid #ccc; 
    } 
    
    .t td { 
    border: none; 
    border-bottom: 1px solid #eee; 
    position: relative; 
    padding-left: 50%; 
    }
     
    .t td:before { 
    position: absolute; 
    top: 6px; 
    left: 6px; 
    width: 45%; 
    padding-right: 10px; 
    white-space: nowrap; 
    } 
}

/* Footer Popup  */
#sticky-footer {
    min-height: 120px;
    width: 100%;
    position: fixed;
    bottom: 0;
    height: auto;
    z-index: 99;
    background-color: #007CBE;
    box-shadow: 0px 1px 50px #5E5E5E;
    display: block;
}
#sticky-footer h2 {
	font-size: 28px;	
}
#sticky-footer article {
    top: 0;
    left: 0;
	right: 0;
	bottom: 0;
	margin-top: 0;
    height: auto;
	color: white;
    width: 100%;
    position: absolute; 
}
#sticky-footer #popup-close {
	color: white;
    float: right;
    font-size: 28px;
    font-weight: bold;	
    margin-right: 20px;
    z-index: 999;
}
#sticky-footer #popup-close:focus,
#sticky-footer #popup-close:hover {
    color: black;
    text-decoration: none;
    cursor: pointer;
}
#sticky-footer a {
	color: white;
	text-decoration: none;
}
#sticky-footer a:hover {
    text-decoration: underline;
}
#popup-content {
	width: auto;
	margin: 0 auto;
    padding-top: 10px;
}
.popup-left-half img {
    display: none;
}

@media ( max-height: 740px ) and ( max-width: 639px ) and (orientation: portrait) {
    #sticky-footer {
        min-height: 170px;
        height: auto;
        width: 100%;
        position: fixed;
        bottom: 0;
        z-index: 99;
        background-color: #007CBE;
        box-shadow: 0px 1px 50px #5E5E5E;
        display: block;
        }
        #popup-content {
		width: 100%;
        height: auto;
	}
	#sticky-footer article {
        top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		margin-top: 0;
        width: auto;
        height: auto;
        font-size: 16px;
        min-height: auto;
	}
	#sticky-footer h2 {
		font-size: 20px;
        margin-top: 0;
        padding-top: 0;	
	}
    #sticky-footer #popup-close {
        color: white;
        float: right;
        font-size: 20px;
        font-weight: bold;	
        margin-right: 20px;
        z-index: 999;
    }
	.popup-left-half img {
        display: none;
	}
	.popup-right-half {
		width: auto;
        margin-left: 10px;
        margin-right: 10px;
	}
}

@media ( max-height: 500px ) and ( max-width: 600px ) {
    #sticky-footer {
        min-height: 160px;
        height: auto;
        width: 100%;
        position: fixed;
        bottom: 0;
        z-index: 99;
        background-color: #007CBE;
        box-shadow: 0px 1px 50px #5E5E5E;
        display: block;
    }
	#sticky-footer article {
        height: auto;
		left: 0;
		right: 0;
		padding-top: 0;
		padding-bottom: 0;
	}
	.popup-row {
		position: relative;
        width: inherit;
	}
	#sticky-footer h2 {
		font-size: 20px;
        margin-top: 0;
        padding-top: 0;	
	}
    #sticky-footer #popup-close {
        color: white;
        float: right;
        font-size: 20px;
        font-weight: bold;	
        margin-right: 20px;
        z-index: 999;
    }
	.popup-left-half img {
        display: none;
	}
	.popup-right-half {
		width: auto;
        margin-left: 10px;
        margin-right: 10px;
	}
}

@media ( min-width: 640px ) {
	#sticky-footer article {
        min-height: 160px;
        top: 0;
        left: 0;
		right: 0;
		padding-top: 0;
		padding-bottom: 0;
		height: auto;	
        color: white;
        width: 100%;
        position: absolute; 
	}
	.popup-row {
		position: relative;
        width: inherit;
	}
	#sticky-footer h2 {
		font-size: 20px;
        margin-top: 0;
        padding-top: 0;	
	}
    #sticky-footer #popup-close {
        color: white;
        float: right;
        font-size: 20px;
        font-weight: bold;	
        margin-right: 20px;
        z-index: 999;
    }
	.popup-left-half {
	    height: auto;
		position: absolute;
		top: 10px;
		left: inherit;
	}
	.popup-left-half img {
        display: none;
	}
	.popup-right-half {
		width: auto;
        margin-left: 10px;
        margin-right: 10px;
	}
}

@media ( max-width: 1024px ) {
	#popup-content {
		max-width: 95%;	
	}   
    #sticky-footer article {
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        margin-top: 0;
        height: auto;
        color: white;
        width: 100%;
        position: absolute; 
    }
    #sticky-footer h2 {
        font-size: 20px;	
    }
    #sticky-footer #popup-close {
        color: white;
        float: right;
        font-size: 20px;
        font-weight: bold;	
        margin-right: 20px;
        z-index: 999;
    }
    .popup-row {
		position: relative;
        width: inherit;
	}
    .popup-left-half img {
        display: none;
	}
	.popup-right-half {
		width: auto;
        margin-left: 10px;
        margin-right: 20px;
	}
    #popup-content {
		width: 95%;	
	}
}
@media ( min-width: 1025px ) {
/* landscape mode with image on left */
    #popup-content {
		width: 95%;	
	}
    #sticky-footer h2 {
        font-size: 28px;	
    }
    #sticky-footer article {
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        margin-top: 0;
        height: 120px;
        color: white;
        width: 100%;
        position: absolute; 
    }
    #sticky-footer #popup-close {
        color: white;
        float: right;
        font-size: 28px;
        font-weight: bold;	
        margin-right: 20px;
        z-index: 999;
    }
	#popup-content {
		width: 95%;	
	}
    .popup-left-half img {
		height: 80px;
        float: left;
        display: block;	
	}
	.popup-right-half {
        float: left;
        width: auto;
        margin-left: 100px;
	}
}
@media ( min-width: 1220px ) {
	#popup-content {
		width: 90%;	
	}
}

.main-content span {
    color: #717177;
}

/* Action button     */
.action-button {
  padding: 6px;
  background-color: white;
  color: #052049;
  border: 1px solid #052049;
  text-transform: uppercase;
  line-height: 42px;
}

/* Responsive table  */
 .table {
    display: table;
    width: 100%;
    border-collapse: separate;
    border: solid 1px #f1f1f1;
    margin-bottom: 1rem;
  }
  
  .table_row {
    display: table-row;
    background: #f1f1f1;    
  }
  
  .table_row:nth-child(even) {
    background: #f1f1f1;
  }
  .table_row:nth-child(odd) {
    background: none;
  }
  
  .theader {
    display: table-row;
    background: #f8f8f8;
    color: #0a0a0a;
  }
  
  .table_header {
    display: table-cell;
    padding: 10px;
    font-weight: 700;
/**    text-align: center;  */
  }
/*
  .table_header:first-child {  
    border-left: #052049 1px dotted;
   }
  
  .table_header:last-child {
    border-right: #052049 1px dotted;
    width: auto;
  }
*/
  .table_small {
    display: table-cell;
    border-top: 1px solid #eee;
  }
  
  .table_row > .table_small > .table_cell:nth-child(odd) {
    display: none;
    background: #fefefe;
    padding: 8px 10px 10px 10px;
  }

  .linkpanel > div > .table > .table_row > .table_small > .table_cell:nth-child(odd) {
    display: none !important;
  }

  .table_row > .table_small > .table_cell {
    display: table-cell;
    padding: 8px 10px 10px 10px;
/*    border-top: #052049 1px dotted; */
  }
  
  .table_row > .table_small:first-child > .table_cell {
      padding: 8px 10px 10px 10px;

/*    border-left: #052049 1px dotted; */
  }
  
  .table_row > .table_small:last-child > .table_cell {
    padding: 8px 10px 10px 10px;
/*    border-right: #052049 1px dotted; */
  }
  .table_row:nth-child(even) {
    background: #e9e9e9;
  }
  
  @media screen and (max-width: 900px) {
    .table {
      width: 100%
    }
  }
  
  @media screen and (max-width: 720px) {
    .table {
      display: block;
      border: solid 1px #f1f1f1;
    }
    .theader {
      display: none;
    }
    .linkpanel > div > .table > .theader {
      display: none !important;
    }
      .linkpanel > div > .table > .table_row > .table_small > .table_cell:nth-child(odd) {
        display: table-cell !important;
      }
    .table_row {
      background: #f1f1f1;
    }
    .table_small {
      display: table-row;
    }
    .table_cell {
      display: table-cell;
      width: 50%;
     }
    .table_row:nth-child(even) {
      background: #f1f1f1;
    }
    .table_row:nth-child(odd) {
      background: none;
    }
    .table_row {
      display: table;
      width: 100%;
      border-collapse: separate;
     }
    .table_row > .table_small > .table_cell:nth-child(odd) {
      display: table-cell;
      width: 50%;
    }
    .table_row:nth-child(even) > .table_small > .table_cell:nth-child(odd) {
      display: table-cell;
      background: #f1f1f1;
      width: 50%;
    }
    .table_row > .table_small > .table_cell:nth-child(even) {
      display: table-cell;
      width: 50%;
/*      border-top: solid 1px #f1f1f1;  */
      border-top: solid 2px #f8f8f8;
    }

    .table_row > .table_small > .table_cell:first-child {
      border-top: solid 2px #f8f8f8;
      font-weight: 700;
    }
    .table_row > .table_small:first-child > .table_cell:first-child {
      border-top: 1px solid #eee;
    }
    .table_row > .table_small:first-child > .table_cell:last-child {
      border-top: 1px solid #eee;
    }                   
  }

/** Color block     */
.color-block {
    padding: 20px;
    color: #ffffff;
    margin-top: 20px;
    margin-bottom: 20px;
    font-size: 20px;
}

.color-block h3 {
    color: #ffffff;
}

.color-block a {
    color: #ffffff;
    border: 2px #fff solid;
    padding: 5px 10px;
}

.bg-orange a:hover,
.bg-orange a:focus
{
    text-decoration: none;
    background-color: #052049;
}

.bg-navy a:hover,
.bg-navy a:focus,
.bg-light-blue a:hover,
.bg-light-blue a:focus
{
    text-decoration: none;
    background-color: #f48024;
}

#initiatives {
    margin: 0;
    padding: 0;
}
.home-secondary-initiatives-blue,
.home-secondary-initiatives-green {
 	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
    margin-top: 15px;
    margin-bottom: 15px;
    text-align: center;
}

.home-secondary-initiatives-green {
    background-image: url('/upload/cls/initiative_random_images/Initiatives_green.jpg');
}

.home-secondary-initiatives-blue {
    background-image: url('/upload/cls/initiative_random_images/Initiatives_blue.jpg');
}

.home-secondary-initiatives-blue a,
.home-secondary-initiatives-green a {
    font-size: 24px;
    text-transform: uppercase;
    padding-top: 15px;
    padding-bottom: 15px;
	display: inline-block;
}

.home-secondary-initiatives-blue a {
    color: #052049;    
}

.home-secondary-initiatives-green a {
    color: #ffffff;    
}

@media ( min-width: 680px ) {
    .cell-pad-left {
    padding-left: 10px;
    }
    .cell-pad-right {
    padding-right: 10px;
    }
}   

@media ( max-width: 670px ) {
    .cell-pad-sides {
    padding-left: 10px;
    padding-right: 10px;
    }
}   

.foo img:last-child{display:none}
.foo:hover img:first-child{display:none}
.foo:hover img:last-child{display:inline-block}

/**  Add for ucsf calendar   **/
.localist_widget_container .action_button a {
  background: white !important;
  color: #052049 !important;
  border: 1px solid #052049;
  margin: 15px;
  font-size: 0.6rem;
  text-decoration: none !important;
  text-transform: uppercase;
  line-height: 20px !important;
}

.localist_widget_container .action_button a:hover {
  background: #052049 !important;
  color: white !important;
  text-decoration: none !important;
}

.localist_widget_container li a {
    text-decoration: none;
    color: #0071AD !important;
}

.localist_widget_container li a:hover {
  background: #052049 !important;
  text-decoration: underline !important;
  color: white !important;
}